<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_1" id="BA60FD6C-44E7-265E-EFBE-CE9BECAAB6E1" schemaObject="EAA6B12A-CC52-910E-327F-6E78CE41CB99" name="PARAM_CENAR_IDIOM_PRH">
<sourceConnName>dthrgst1211</sourceConnName>
<sourceObjSchema>DTHRGST1211</sourceObjSchema>
<sourceObjName>PARAM_CENAR_IDIOM_PRH</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:34:55 UTC</createdTime>
<ownerDesignName>dthrgst</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="CDN_PLANO_PRH" id="7AE1A214-1A99-E390-A17F-E352C54142D9">
<sourceConnName>dthrgst1211</sourceConnName>
<sourceObjSchema>PARAM_CENAR_IDIOM_PRH</sourceObjSchema>
<sourceObjName>CDN_PLANO_PRH</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:34:59 UTC</createdTime>
<commentInRDBMS>Codigo Plano de PRH</commentInRDBMS>
<ownerDesignName>dthrgst</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CDN_CENAR_PRH" id="3FEAB20A-99DE-416F-2249-E411AF025854">
<sourceConnName>dthrgst1211</sourceConnName>
<sourceObjSchema>PARAM_CENAR_IDIOM_PRH</sourceObjSchema>
<sourceObjName>CDN_CENAR_PRH</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:34:59 UTC</createdTime>
<commentInRDBMS>Cenario PRH</commentInRDBMS>
<ownerDesignName>dthrgst</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUMSEQPARAMCENARPRH" id="CB1EB6EC-6281-64F8-F631-61A8C1593A34">
<sourceConnName>dthrgst1211</sourceConnName>
<sourceObjSchema>PARAM_CENAR_IDIOM_PRH</sourceObjSchema>
<sourceObjName>NUMSEQPARAMCENARPRH</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:34:59 UTC</createdTime>
<commentInRDBMS>Numero de Sequencia</commentInRDBMS>
<ownerDesignName>dthrgst</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="U##COD_IDIOMA" id="A91FC6B2-6FCE-3137-0168-BD2ADBD61E3B">
<sourceConnName>dthrgst1211</sourceConnName>
<sourceObjSchema>PARAM_CENAR_IDIOM_PRH</sourceObjSchema>
<sourceObjName>U##COD_IDIOMA</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:34:59 UTC</createdTime>
<ownerDesignName>dthrgst</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<ownDataTypeParameters>16 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_IDIOMA" id="ABE0B3D3-D878-3320-1FAB-551D910250A6">
<sourceConnName>dthrgst1211</sourceConnName>
<sourceObjSchema>PARAM_CENAR_IDIOM_PRH</sourceObjSchema>
<sourceObjName>COD_IDIOMA</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:34:59 UTC</createdTime>
<commentInRDBMS>Codigo Idioma Traducao</commentInRDBMS>
<ownerDesignName>dthrgst</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<ownDataTypeParameters>16 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_1" id="E42CD147-B0B6-AB3C-9893-6DB1D04A2FFF">
<sourceConnName>dthrgst1211</sourceConnName>
<sourceObjSchema>PARAM_CENAR_IDIOM_PRH</sourceObjSchema>
<sourceObjName>DAT_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:34:59 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>dthrgst</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_2" id="4A424285-63C3-A487-CD99-742138A0612C">
<sourceConnName>dthrgst1211</sourceConnName>
<sourceObjSchema>PARAM_CENAR_IDIOM_PRH</sourceObjSchema>
<sourceObjName>DAT_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:34:59 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>dthrgst</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_1" id="17B09D2E-089C-FBAA-E8F4-9324B55A71D7">
<sourceConnName>dthrgst1211</sourceConnName>
<sourceObjSchema>PARAM_CENAR_IDIOM_PRH</sourceObjSchema>
<sourceObjName>NUM_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:34:59 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>dthrgst</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_2" id="65657324-9E1C-B3CD-B35F-75DC51876D29">
<sourceConnName>dthrgst1211</sourceConnName>
<sourceObjSchema>PARAM_CENAR_IDIOM_PRH</sourceObjSchema>
<sourceObjName>NUM_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:34:59 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>dthrgst</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_1" id="B9A4101D-E46C-259F-73CE-5F0D9EC5A352">
<sourceConnName>dthrgst1211</sourceConnName>
<sourceObjSchema>PARAM_CENAR_IDIOM_PRH</sourceObjSchema>
<sourceObjName>VAL_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:34:59 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>dthrgst</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_2" id="F7115394-7D73-E043-C6D6-69A15CA8C36C">
<sourceConnName>dthrgst1211</sourceConnName>
<sourceObjSchema>PARAM_CENAR_IDIOM_PRH</sourceObjSchema>
<sourceObjName>VAL_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:34:59 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>dthrgst</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_1" id="0304B6D8-C5C5-997C-CF81-4681CE7FCD5A">
<sourceConnName>dthrgst1211</sourceConnName>
<sourceObjSchema>PARAM_CENAR_IDIOM_PRH</sourceObjSchema>
<sourceObjName>COD_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:34:59 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>dthrgst</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_2" id="25367AF1-FBD7-AAFE-3B38-E3FB148715EC">
<sourceConnName>dthrgst1211</sourceConnName>
<sourceObjSchema>PARAM_CENAR_IDIOM_PRH</sourceObjSchema>
<sourceObjName>COD_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:34:59 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>dthrgst</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_1" id="F100ABB0-CA17-69D6-6F6C-23694D4315C2">
<sourceConnName>dthrgst1211</sourceConnName>
<sourceObjSchema>PARAM_CENAR_IDIOM_PRH</sourceObjSchema>
<sourceObjName>LOG_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:34:59 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>dthrgst</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_2" id="316274AA-BEFA-1DD7-4BCC-5097A7872536">
<sourceConnName>dthrgst1211</sourceConnName>
<sourceObjSchema>PARAM_CENAR_IDIOM_PRH</sourceObjSchema>
<sourceObjName>LOG_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:34:59 UTC</createdTime>
<commentInRDBMS>Atributo livre para uso interno</commentInRDBMS>
<ownerDesignName>dthrgst</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_USUAR_ULT_ATUALIZ" id="49A523A2-8E42-2F47-2487-54DE438BD345">
<sourceConnName>dthrgst1211</sourceConnName>
<sourceObjSchema>PARAM_CENAR_IDIOM_PRH</sourceObjSchema>
<sourceObjName>COD_USUAR_ULT_ATUALIZ</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:34:59 UTC</createdTime>
<commentInRDBMS>Codigo Usuario Ultima Atualizacao</commentInRDBMS>
<ownerDesignName>dthrgst</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<ownDataTypeParameters>24 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_ULT_ATUALIZ" id="B65AE1CF-8779-FE57-F822-EF693FACD803">
<sourceConnName>dthrgst1211</sourceConnName>
<sourceObjSchema>PARAM_CENAR_IDIOM_PRH</sourceObjSchema>
<sourceObjName>DAT_ULT_ATUALIZ</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:34:59 UTC</createdTime>
<commentInRDBMS>Data Ultima Atualizacao</commentInRDBMS>
<ownerDesignName>dthrgst</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<defaultValue>sysdate</defaultValue>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="HRA_ULT_ATUALIZ" id="84D8EDFD-2624-816E-EF22-42B477B66F63">
<sourceConnName>dthrgst1211</sourceConnName>
<sourceObjSchema>PARAM_CENAR_IDIOM_PRH</sourceObjSchema>
<sourceObjName>HRA_ULT_ATUALIZ</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:34:59 UTC</createdTime>
<commentInRDBMS>Hora Ultima Atualizacao</commentInRDBMS>
<ownerDesignName>dthrgst</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<ownDataTypeParameters>16 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PROGRESS_RECID" id="803A9B6E-8983-255F-E78B-F561078BC34B">
<sourceConnName>dthrgst1211</sourceConnName>
<sourceObjSchema>PARAM_CENAR_IDIOM_PRH</sourceObjSchema>
<sourceObjName>PROGRESS_RECID</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:34:59 UTC</createdTime>
<ownerDesignName>dthrgst</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="7D049ED0-126D-BF90-DC38-06B96072E8C4" schemaObject="EAA6B12A-CC52-910E-327F-6E78CE41CB99" name="GT150##PRMCNRDM_ID">
<sourceConnName>dthrgst1211</sourceConnName>
<sourceObjSchema>DTHRGST1211</sourceObjSchema>
<sourceObjName>GT150##PRMCNRDM_ID</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:35:06 UTC</createdTime>
<ownerDesignName>dthrgst</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="7AE1A214-1A99-E390-A17F-E352C54142D9"/>
<colUsage columnID="3FEAB20A-99DE-416F-2249-E411AF025854"/>
<colUsage columnID="CB1EB6EC-6281-64F8-F631-61A8C1593A34"/>
<colUsage columnID="A91FC6B2-6FCE-3137-0168-BD2ADBD61E3B"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="346B4537-E175-B4E6-EFAB-6F94CB582DF5" schemaObject="EAA6B12A-CC52-910E-327F-6E78CE41CB99" name="GT150##REC">
<sourceConnName>dthrgst1211</sourceConnName>
<sourceObjSchema>DTHRGST1211</sourceObjSchema>
<sourceObjName>GT150##REC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:35:06 UTC</createdTime>
<ownerDesignName>dthrgst</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="803A9B6E-8983-255F-E78B-F561078BC34B"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>